HIMS_RRAMS Web - Data Services #1893

Zone/District/Circle/Division/SubDivision wise Summary Reports Creation
08/05/2025 12:43 PM - Madhuri Pinky Mendu

Status: Closed Start date: 05/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

->Prepare Zone/District/Circle/Division/SubDivision wise Summary Reports for important inventory and condition parameters.

History

#1 - 20/05/2025 04:59 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

Completed creating of StoredProcedures and RDLC's of RIS-Inventory and condition Summary reports Except VisualCondition.
And uploaded in stage and Production application.
